import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-manualy-detail',
  templateUrl: './manualy.component.html',
  styleUrls: ['./manualy.component.less']
})
export class  ManualyDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
